
A {
	color: #4253A1;
	text-decoration: underline;
}

A:hover {
	color: #FE9C01;
}

A:active {
	color: #596AB8;
}

.SureThing {
	display: none;
}

P {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #333333;
}

P.discount {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #cc3333;
	font-size: 9pt;
}

P.discountblack {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: black;
	font-size: 9pt;
}

TD {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #333333;
	font-size: 8pt;
	line-height: 1.8em;
}

.td2 {
	line-height: 1.5em;
}

.td3 {
	color: #000000;
	font-size: 7pt;
	line-height: 1.2em;
	margin: 5px 0px 5px 6px;
}

.td_head {
	color: #ffffff;
	line-height: 1.2em;
	font-weight: bold;
}

BODY {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #333333;
	font-size: 8pt;
	line-height: 1.8em;
}

.body9 {
	font-size: 9pt;
}

.fp2 {
	font-size: 7pt;
	line-height: 1.5em;
}

.sidebar {
	font-size: 10px;
	line-height: 14px;
}

H2 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: black;
}

INPUT.button {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 8pt;
	background: #999999;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	border-width: 2px;
	border-style: solid;
}

H1 {
	font-size:12pt;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	letter-spacing:.2em;
	margin:0px;
	color:#333333;
}

LI {
	padding-bottom: 4px;
}

ul.ul2{
	list-style-type: none;
	margin: 0 0 0 18px;
	padding: 0px;
}

ul.ul2 li{
	list-style-type: circle;
	font-size: 90%;
	line-height: 135%;
	color: #5f5f5f;
	margin: 9 18 6 6px;
	padding: 0 0 0 8px;
}

.HoverLink {
	color: #4253A1;
	text-decoration: none;
}

.HoverLink:Hover {
	color: #FE9C01;
	text-decoration: underline;
}

.HoverLink2 {
	color: #000000;
	text-decoration: none;
}

.HoverLink2:Hover {
	color: #FE9C01;
	text-decoration: underline;
}

.FAQGroupName {
	color: #CC3333;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 12pt;
	line-height: 15pt;
	text-decoration: none;
}

A.FAQGroupName:Hover {
	text-decoration: underline;
}

.FAQQuestion {
	color: #000000;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 8pt;
	line-height: 13pt;
	text-decoration: none;
}

.FAQQuestionTOC {
	color: #000000;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-size: 8pt;
	line-height: 13pt;
	text-decoration: none;
}

A.FAQQuestionTOC:Hover {
	color: #CC3333;
	text-decoration: underline;
}

A.FAQQuestion:Hover {
	color: #CC3333;
	text-decoration: underline;
}

.FAQAnswer {
	color: #000000;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 8pt;
}

.FAQMarker {
	color: #CC3333;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.ToTopLink {
	color: #CC3333;
	font-size: 8pt;
	text-decoration:underline;
}

.FrontPageTeaserBox {
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
}

.SelectedNavLink {
	color: #4253A1;
	background-color: #DDDDED;
	text-decoration: none;
	font-weight: bold;
}

.NavigationLink1 {
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: .1em;
}

.ProductTitle {
	color: #000000;
	text-decoration: underline;
}

.ProductTitle:Hover {
	color: #FF0000;
}

.SoftwareProductTitle {
	font-family: Arial,Helvetica;
	color: #000000;
	font-weight: bold;
	font-size: 9pt;
	text-decoration: none;
}

.SoftwareProductDesc {
	font-family: Arial,Helvetica;
	color:#666666;
	font-weight: 600;
	font-size: 8pt;
	text-decoration: none;
}

.NavigationLink1:Hover {
	text-decoration: none;
	color: #990000;
}

.NavigationLink2 {
	font-size: 7pt;
	color: #4253A1;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana,Tahoma,Arial,Helvetica;
	letter-spacing: .1em;
}

.NavigationLink2:Hover {
	color: #FE9C01;
	text-decoration: Underline;
}

.NavigationLink3 {
	font-size: 7pt;
	color: #4253A1;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana,Tahoma,Arial,Helvetica;
	letter-spacing: .05em;
}

.NavigationLink3:Hover {
	color: #FE9C01;
	text-decoration: Underline;
}

.NavigationLink3Bullet {
	font-size: 18pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial,Verdana,Tahoma,Helvetica;
}

.RelatedLink {
	color: #000000;
	font-weight: normal;
}

.FormText {
	color: #993300;
	font-weight: bold;
}

.pageheader {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: black;
	font-size: 12pt;
	font-weight: bold;
	line-height: 14pt;
}

.adminpageheader {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: white;
	font-size: 16pt;
	font-weight: bold;
	line-height: 18pt;
}

.header {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: black;
	font-size: 10pt;
	font-weight: bold;
	line-height: 12pt;
}

.ChartBold {
	font-weight: bold;
}

.ChartHeader {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #ffffff;
	font-size: 7pt;
	font-weight: normal;
	line-height: 8pt;
}

.subhead {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #cc3333;
	font-size: 9pt;
	font-weight: bold;
	line-height: 10pt;
}

.example {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: black;
	font-size: 10pt;
	font-weight: normal;
	font-style: italic;
	line-height: 12pt;
}

.hometext {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 8pt;
	line-height: 13pt;
}

.message {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 8pt;
	line-height: 12pt;
}

.news_quote {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-style: italic;
	color: #000000;
	font-size: 8pt;
	line-height: 8pt;
}

.white {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 9pt;
	line-height: 10pt;
}

.sidelink {
	font-family: Arial,Helvetica,sans-serif;
	color: black;
	font-size: 10pt;
}

.sidesub {
	font-family: Arial,Helvetica,sans-serif;
	color: black;
	font-size: 9pt;
	padding-left: 10px;
}

.copyright {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 8pt;
	line-height: 8pt;
}

.chooser {
	font-family: Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 8pt;
	line-height: 12pt;
}

.sechead {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #663333;
	font-weight: bold;
	font-size: 10pt;
	line-height: 13pt;
}

.mbred {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #993333;
	font-weight: bold;
	font-size: 10pt;
	line-height: 10pt;
}

.numero {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #996600;
	font-weight: bold;
	font-size: 10pt;
	line-height: 10pt;
}

.secleft {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #996600;
	font-weight: normal;
	font-size: 7pt;
	line-height: 12pt;
}

.price {
	font-family: Arial,Helvetica,sans-serif;
	color: #cc0000;
	font-weight: bold;
	font-size: 13pt;
	line-height: 13pt;
}

.StrikeThroughPrice	{
	color: #000000;
	font-weight: bold;
	text-decoration: line-through;
}

.SalePrice {
	color: #FF0000;
	font-weight: bold;
}

.cart {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #ffffff;
	font-weight: normal;
	font-size: 8pt;
	line-height: 8pt;
}

.pmain {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: black;
	font-size: 8pt;
	line-height: 13pt;
}

.subhead1 {
	font-family: Arial,Helvetica,sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 12pt;
}

.currentlink {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #cc3333;
	text-decoration: none;
	font-size: 8pt;
	background-color: #EDEDE3;
	font-weight: bold;
}

.note {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 8pt;
	line-height: 8pt;
}

.fineprint {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 7pt;
	line-height: 9pt;
}

.psmall {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 7pt;
	line-height: 10pt;
}

.redsub {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #CC0000;
	font-weight: bold;
	font-size: 10pt;
	line-height: 13pt;
}

.thmb {
	color: #FFFFFF;
	font-family: Arial,sans-serif;
	font-size: 8pt;
}

.buybox {
	color: #ffffff;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 11pt;
}

.prodTitle {
	color: #cc0000;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 11pt;
}

.prodTag {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 9pt;
}

.boxhead {
	border-width:1px 1px 0px 1px;
	border-color:#C5C5C5;
	border-style:solid;
	padding:2px 1px 2px 8px;
	background-color:#f2f2f2;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color:#000000;
}

.box {
	border-width:0px 1px 1px 1px;
	border-color:#C5C5C5;
	border-style:solid;
	padding:6px 2px 8px 8px;
	font-size: 10px;
	line-height: 14px;
}

.infobox {
	font-size: 7pt;
	line-height: 1.5em;
	font-color: #666666;
	border-width: 0px 1px 1px 0px;
	border-color: #cccccc;
	border-style: solid;
	background-color: #fafafa;
	padding: 4px 4px 4px 6px;
}

.notebox {
	font-size: 7pt;
	line-height: 1.5em;
	font-color: #333333;
	border-width: 1px 0px 1px 0px;
	border-color: #333333;
	border-style: solid;
	background-color: #f1f1f1;
	padding: 6px;
}

.ButtonNavLink {
	font-family: Tahoma,Arial,sans-serif;
	color: #4253A1;
	font-size: 7pt;
	line-height: 8pt;
	text-decoration:none;
}

.ButtonNavLink:Hover {
	font-family: Tahoma,Arial,sans-serif;
	color: #FE9C01;
	font-size: 7pt;
	line-height: 8pt;
	text-decoration:underline;
}

.AltNav {
	color: #707EA9;
	font-size: 7.25pt;
}

.AltNavOn {
	color: #4253A1;
}

.AltNavLink {
	color: #4253A1;
	text-decoration:none;
}

.AltNavLink:Hover {
	color: #FE9C01;
	text-decoration:underline;
}


	/* page wrapper */
	div#pagebody { margin: 0 auto; width: 750px; background: #fff; position: relative; }

		
	/* global nav styles
	--------------------------------------------- */
  #globalnavbar  {
		width : 750px;
		height : 31px;
		margin : 30px auto 10px;
		position : relative;
		z-index : 9998;
		overflow: hidden;
		xbackground: red;
	}
	
	#globalnavbar #globalnav {
		margin : 0;
		padding : 0;
		width : 100%;
	}
	
	#globalnavbar #globalnav:after {
		content : ".";
		display : block;
		height : 0;
		clear : both;
		visibility : hidden;
	}
	
	#globalnavbar #globalnav li {
		display : inline;
	}
	
	#globalnavbar #globalnav li a {
		float : left;
		width : 135px;
		height : 0;
		padding-top : 31px;
		overflow : hidden;
		background : transparent url(./img/globalnav.png) no-repeat;
		outline: none;
	}
	
	#globalnavbar #globalnav li#gn-home a {
		width : 105px;
		background-position : 0% 0%;
	}

	#globalnavbar #globalnav li#gn-cdlabel a {
		background-position : -105px 0%;
	}

	#globalnavbar #globalnav li#gn-iskinem a {
		background-position : -240px 0%;
	}

	#globalnavbar #globalnav li#gn-ticket a {
		background-position : -375px 0%;
	}

	#globalnavbar #globalnav li#gn-support a {
		background-position : -375px 0%;
	}

	#globalnavbar #globalnav li#gn-about a {
		background-position : -510px 0%;
	}

	#globalnavbar #globalnav li#gn-cart a {
		width : 105px;
		background-position : -645px 0%;
	}

	#globalnavbar #globalnav li#gn-home a:hover {
		background-position : 0% -31px;
	}

	#globalnavbar #globalnav li#gn-cdlabel a:hover {
		background-position : -105px -31px;
	}

	#globalnavbar #globalnav li#gn-iskinem a:hover {
		background-position : -240px -31px;
	}

	#globalnavbar #globalnav li#gn-ticket a:hover {
		background-position : -375px -31px;
	}

	#globalnavbar #globalnav li#gn-support a:hover {
		background-position : -375px -31px;
	}

	#globalnavbar #globalnav li#gn-about a:hover {
		background-position : -510px -31px;
	}

	#globalnavbar #globalnav li#gn-cart a:hover {
		background-position : -645px -31px;
	}

	#globalnavbar #globalnav li#gn-home a:active {
		background-position : 0% -62px;
	}

	#globalnavbar #globalnav li#gn-cdlabel a:active {
		background-position : -105px -62px;
	}

	#globalnavbar #globalnav li#gn-iskinem a:active {
		background-position : -240px -62px;
	}

	#globalnavbar #globalnav li#gn-ticket a:active {
		background-position : -375px -62px;
	}

	#globalnavbar #globalnav li#gn-support a:active {
		background-position : -375px -62px;
	}

	#globalnavbar #globalnav li#gn-about a:active {
		background-position : -510px -62px;
	}

	#globalnavbar #globalnav li#gn-cart a:active {
		background-position : -645px -62px;
	}

	#globalnavbar.home #globalnav li#gn-home a:hover {
		width : 105px;
		background-position : 0% -62px;
		cursor : default;
	}
	
	#globalnavbar.cdlabel #globalnav li#gn-cdlabel a {
		background-position : -105px -62px !important ;
	}
	
	#globalnavbar.iskinem #globalnav li#gn-iskinem a {
		background-position : -240px -62px !important ;
	}

	#globalnavbar.ticket #globalnav li#gn-ticket a {
		background-position : -375px -62px !important ;
	}

	#globalnavbar.support #globalnav li#gn-support a {
		background-position : -375px -62px !important ;
	}

	#globalnavbar.about #globalnav li#gn-about a {
		background-position : -510px -62px !important ;
	}

	#globalnavbar.cart #globalnav li#gn-cart a {
		width : 105px;
		background-position : -645px -62px !important ;
	}

	#globalnavbar.home    ul#gn li#gn-home     a:hover { cursor: default; }

	#searchbar { background: none repeat scroll 0 0 #585858; border: 1px solid #707070; border-radius: 0.5em 0.5em 0.5em 0.5em; height: 19px; overflow: hidden; position: absolute; right: 2px; top: -25px; width: 100px; z-index: 9998; }
	#searchbar a { display: block; text-align: center; color: #eaeaea; text-decoration: none; font-size: 11px; }


	/* end of global nav styles
	---------------------------------------------*/


	/* start of my account styles
	---------------------------------------------*/
	
	.myacct-links { margin: 14px 0 0 45px; }
	
	/* end of my account styles
	---------------------------------------------*/
	
	

	/* hide any structures added for new account section
	----------------------------------------------------*/

	div#staccount-header,	
	div#staccount-bottom,
	div#staccount-footer { display: none; }


	